<?php

echo '<p><b>Mise à jour de la base de données <i class="fas fa-angle-double-right"></i> Version 0.52</b></p>
<ul class="maxwidth">';

// Option d'obligation de renseigner une activité (désactivée par défaut)
if(mysqli_num_rows(mysqli_query($bdd,"SELECT * FROM ".$prefix."_parametres WHERE param_nom = 'freq_activ_obli'"))==0) {
	mysqli_query($bdd,"INSERT INTO ".$prefix."_parametres (param_id, param_nom, valeur, comments) VALUES ('', 'freq_activ_obli', '0', 'Option d\'obligation de renseigner une activité.')");
}
echo '<li>Option d\'obligation de renseigner une activité (désactivée par défaut).</li>';

// Option d'obligation de renseigner une activité (désactivée par défaut)
if(mysqli_num_rows(mysqli_query($bdd,"SELECT * FROM ".$prefix."_parametres WHERE param_nom = 'freq_seance_appel'"))==0) {
	mysqli_query($bdd,"INSERT INTO ".$prefix."_parametres (param_id, param_nom, valeur, comments) VALUES ('', 'freq_seance_appel', '1', 'Option d\'affichage du groupe concerné pour appel quand une séance est choisie.')");
}
echo '<li>Option d\'affichage du groupe concerné pour appel quand une séance est choisie (activée par défaut).</li>';

// version bdd :
mysqli_query($bdd,"UPDATE ".$prefix."_parametres SET valeur = '0.52' WHERE param_nom = 'version_bdd'");
echo '<li>Mise à jour de la base de données effectuée - version_bdd 0.52.</li></ul>';
?>